.gridStyle {
	border: 1px solid rgb(212, 212, 212);
	width: 1500px;
	height: 4000px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #333333;
}

.ngRow {
	border: 1px solid rgb(212, 212, 212);
}

body {
	
}

.ng-table {
	border: 1px solid #000;
	width: 100%;
}

.clear {
	clear: both;
	width: 0;
	padding: 0;
	margin: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.search_table .ng-table-pager a,.search_table .ng-table-pager a:link,.search_table .ng-table-pager a:visited,.search_table .ng-table-pager a:hover
	{
	text-decoration: none;
	margin-bottom: 0px;
	line-height: 0.9em;
}

.blue {
	color: white;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(66, 184, 221);
	font-size: 125%;
	margin: 40px;
}

.ui-autocomplete {
	z-index: 1051; /* z-index of modal is equal to 1050. */
}

.gridStyle {
	border: 1px solid rgb(212, 212, 212);
	width: 1500px;
	height: 4000px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #333333;
}

.ngRow {
	border: 1px solid rgb(212, 212, 212);
}

.ng-table {
	border: 1px solid #000;
	width: 100%;
}

.wrap {
	white-space: wrap;
}

.nowrap {
	white-space: nowrap;
}


.search_table .ng-table-pager a,.search_table .ng-table-pager a:link,.search_table .ng-table-pager a:visited,.search_table .ng-table-pager a:hover
	{
	text-decoration: none;
	margin-bottom: 1px;
}

.ui-autocomplete {
	z-index: 1051; /* z-index of modal is equal to 1050. */
	font-size: 1em;
}

.ui-state-hover,.ui-widget-content 
.ui-state-hover,.ui-widget-header,.ui-state-hover,.ui-state-focus,.ui-widget-content,.ui-state-focus,.ui-widget-header,.ui-state-focus
	{
	font-weight: normal /*{fwDefault}*/;
	color: #212121 /*{fcHover}*/;
	font-family: Arial, Helvetica, Sans-serif !important;
}

.ui-menu {
	height: 300px;
	width: 300px;
	white-space: nowrap;
	overflow: auto;
}

.ui-menu-item:hover a { /*background: #C6DEFF/*{fcHover}*/;
	border: 1px solid #C6DEFF /*{borderColorHover}*/;
	text-decoration: none;
}

.white {
	background: rgb(255, 255, 255);
}

.pink {
	background: rgb(255, 240, 245);
}
/*.message {
  margin: 20px;
  color: black;
  font-size: 14px;
  font-weight: bold;
}*/

.fadein.ng-hide-remove,
.fadeout.ng-hide-add {
    -webkit-transition: 400ms ease-in-out all;
    -moz-transition: 400ms ease-in-out all;
    -o-transition: 400ms ease-in-out all;
    transition: 400ms ease-in-out all;
    display: block !important;
}

.fadein.ng-hide-remove,
.fadeout.ng-hide-add.ng-hide-add-active {
    opacity: 0;
}

.fadeout.ng-hide-add,
.fadein.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
}